@media (min-width: 1200px) and (max-width:1279px) {
}

@media (max-width: 992px) {
}

@media (min-width: 1024px) and (max-width:1366px) {
    .footerinfo .phone, .footerinfo .email {
        font-size: 15px;
    }

    .movietickets span.white {
        font-size: 34px;
    }

    .innersmsbg {
        font-size: 20px;
    }

        .innersmsbg span.red {
            font-size: 19px;
        }
}



@media (min-width: 768px) and (max-width:1400px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
        float: left;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-11 {
        width: 91.6667%;
    }

    .col-lg-10 {
        width: 83.3333%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.6667%;
    }

    .col-lg-7 {
        width: 58.3333%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-5 {
        width: 41.6667%;
    }

    .col-lg-4 {
        width: 33.3333%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-2 {
        width: 16.6667%;
    }

    .col-lg-1 {
        width: 8.33333%;
    }
}

@media (min-width: 768px) and (max-width:1280px) {
    .profiletitle {
        display: none;
    }

    .order-step-area .container {
        padding: 0px;
    }

    .foodbeveragesbox .foodhover .qtyrow {
        font-size: 45px;
    }

    .foodbeveragesbox .foodhover .pricetotle {
        font-size: 35px;
    }

    .foodtitlerow .foodprice {
        display: block;
    }

    .foodtitlerow h6 {
        font-size: 18px;
    }

        .foodtitlerow h6 span {
            font-size: 14px;
        }
}

@media (min-width: 768px) and (max-width:1023px) {
    .navbar-collapse.collapse {
        padding: 0px;
    }

    .navbar-nav {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
        display: flex;
        display: -webkit-flexbox;
        display: -ms-flexbox;
        display: -webkit-flex;
    }

        .navbar-nav [class^="icon-"], [class*=" icon-"] {
            font-size: 30px;
        }

        .navbar-nav > li {
            flex: 1 1 auto;
            -webkit-flex: 1 1 auto;
            -ms-flex: 1 1 auto;
        }

            .navbar-nav > li > a {
                padding: 15px 14px;
            }

    .homerow3 .container .row {
        margin: 0px;
    }

    .homerow3 .col-lg-8, .homerow3 .col-lg-4 {
        width: 100%;
    }

    .movietickets span.white {
        font-size: 38px;
    }

    .mobileapp, .downloadsms {
        margin-right: 0px;
        margin-bottom: 0px;
    }

    .facebookwidget {
        margin-left: 0px;
        margin-top: 20px;
    }

    .footerrow2 .linkscopy {
        padding: 0px;
    }

    .footerinfo {
        display: inline-block;
        margin-top: 0px;
        margin-bottom: 15px;
        width: 100%;
    }

    .foodtitlerow h6 {
        font-size: 18px;
        display: block;
    }

        .foodtitlerow h6 span {
            font-size: 14px;
        }

    h1.ticket {
        font-size: 17px;
    }

    .bottomtable .tamount {
        margin-left: 20px;
    }

    .order-step-area .order-step .title {
        transform: translate(-10%, -50%);
        -webkit-transform: translate(-10%, -50%);
        -ms-transform: translate(-10%, -50%);
    }
}

@media (max-width: 1400px) {

    .container {
        width: inherit;
    }

    .moviephoto {
        width: 30%;
    }

    .moviedetails {
        width: calc(100% - 30%);
    }

    .banner .carousel-inner > .item {
        height: 450px;
    }

        .banner .carousel-inner > .item > img {
            max-height: 450px;
        }

    .bannerright {
        max-height: 450px;
    }

    .navbar-nav > li > a {
        padding: 19px 10px;
        font-size: 12px;
    }

    .navbar-nav [class^="icon-"], [class*=" icon-"] {
        font-size: 30px;
    }
}

@media (max-width: 1279px) {
    .bannerrow {
        display: block;
    }

    .banner, .bannerright {
        width: 100%;
        display: block;
        float: none;
    }

        .banner .carousel-inner > .item {
            height: auto;
        }

    .bannerright {
        display: flex;
        display: -webkit-flexbox;
        display: -ms-flexbox;
        display: -webkit-flex;
    }

    .bannerrightpt1, .bannerrightpt2 {
        display: inline-block;
    }

    .bannerrightpt1 {
        height: 252px;
        width: calc(100% - 430px);
        overflow: auto;
    }

    .homerow1 .carousel-control.left {
        margin-left: 0px;
    }

    .homerow1 .carousel-control.right {
        margin-right: 0px;
    }
}

@media (max-width: 1023px) {
    .moviedetails h4 {
        min-height: 60px;
    }

    .homerow2 .carousel-indicators, .homerow2 .carousel-inner {
        padding: 0px 0px;
        width: 100%;
        margin: 0px;
    }

        .homerow2 .carousel-indicators li {
            display: inline-block;
            width: 75px;
            line-height: 75px;
            height: 75px;
            margin-bottom: 25px;
        }

            .homerow2 .carousel-indicators li i {
                line-height: 75px;
                font-size: 45px;
            }

    .choose-seat-rightside {
        border-left: 0px;
        border-top: 4px solid #f1f1f1;
        padding: 25px 0px;
    }

    .footerbanner .col-lg-4 {
        width: 100%;
        float: none;
    }

    .footerbanner .movietickets, .footerbanner .mobileapp, .footerbanner .downloadsms {
        margin: 0px;
        margin-bottom: 15px;
    }

    .weprovide ul li {
        flex: 1 1 33.333%;
        -webkit-flex: 1 1 33.333%;
        -ms-flex: 1 1 33.333%;
        margin-bottom: 15px;
    }

    .onlineticket {
        flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
    }

    .patternscontent {
        padding: 60px 30px;
    }

        .patternscontent .tickettitle {
            font-size: 25px;
        }

    .patternscontent, .smallpatterns {
        height: auto;
    }

    .onlineticketleft, .onlineticketright {
        margin-bottom: 25px;
    }

    .onlineticketicon ul li {
        border-right: 0px;
        border-bottom: 1px solid #c1c1c1;
        padding: 30px 30px;
    }
}

@media (max-width: 767px) {
    h2 {
        font-size: 25px;
        line-height: normal;
        margin-bottom: 25px;
    }

    h3 {
        font-size: 27px;
    }

    .homerow1, .homerow2, .homerow3, .movierow, .imagesgallery, .staticcontent, .weprovide, .foodbeveragesrow, .downloadticketrow, .onlineticketicon {
        padding: 25px 0px;
    }

    .navbar-wrapper {
        border-bottom: 1px solid #fff;
    }

        .navbar-wrapper .navbar {
            padding: 0px;
        }

    .navbar-brand {
        padding: 13px 0px;
        text-align: center;
        width: 100px;
    }

        .navbar-brand > img {
            display: inline-block;
            height: 37px;
        }

    .navbar-toggle {
        margin: 0px;
        background: #d9363c;
        height: 63px;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        padding: 9px 20px;
    }

        .navbar-toggle .icon-bar {
            background: #fff;
        }

    .navbar-nav {
        margin-top: 0px;
        margin-bottom: 0px;
    }

        .navbar-nav > li > a {
            line-height: 38px;
            text-align: left;
            padding: 5px 25px;
        }

        .navbar-nav [class^="icon-"], [class*=" icon-"], .navbar-nav.footernav [class^="icon-"], [class*=" icon-"] {
            display: inline-block;
            vertical-align: middle;
            margin-right: 10px;
            margin-bottom: 0px;
            font-size: 25px;
        }

    .headerright {
        float: none;
    }

    .profiletitle {
        display: none;
    }

    .banner .carousel-inner > .item > img {
        max-height: none;
        height: auto;
    }

    .bannerright {
        display: flex;
        display: -webkit-flexbox;
        display: -ms-flexbox;
        display: -webkit-flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-flex-direction: column;
    }

    .bannerrightpt1 {
        width: 100%;
    }

    .moviedetails h4 {
        font-size: 18px;
    }

    .showimgtime .timebtn {
        width: 70px;
    }

    .showingblock {
        margin-bottom: 15px;
    }

    .homerow1 .carousel-control.left {
        margin-left: 0px;
    }

    .homerow1 .carousel-control.right {
        margin-right: 0px;
    }

    .amenitiesrow {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-flex-direction: column;
    }

        .amenitiesrow .amenitiesright {
            margin-left: 0px;
            margin-top: 25px;
        }

    .movietickets, .mobileapp, .downloadsms {
        height: auto;
        margin: 0px;
        margin-bottom: 15px;
        padding: 30px;
    }

    .facebookwidget, .footerinfo .phone, .footerinfo .email {
        margin-left: 0px;
    }

    .footerinfo .phone, .footerinfo .email {
        font-size: 14px;
        line-height: 30px;
        margin-bottom: 15px;
    }

    .footerinfo i {
        background-size: 30px auto;
        width: 30px;
        height: 30px;
    }

        .footerinfo i.iconemail {
            background-position: 0 -30px;
        }

    .footerrow2 .footerlogo {
        margin-bottom: 15px;
    }

    .footerrow2 .linkscopy {
        padding: 0px;
        margin-bottom: 15px;
    }

    .footerrow2 .right {
        text-align: left;
    }

    .header-title {
        padding: 50px 0px;
    }

        .header-title .title1 {
            font-size: 30px;
            padding: 0px 0px;
        }

        .header-title .title2 {
            font-size: 14px;
        }

    .order-step-area .container {
        padding: 0px 0px;
    }

    .order-step-area .order-step {
        display: inherit;
        font-size: 0px;
    }

        .order-step-area .order-step.active i {
            margin-right: 0px;
        }

    .bookmovie-days .days-slide {
        padding: 0px 20px;
        margin: 0 0px;
    }

    .bx-controls-direction .bx-next::after, .bx-controls-direction .bx-prev::after {
        font-size: 25px;
    }

    .bx-controls-direction .bx-prev {
        left: 0px;
    }

    .bx-controls-direction .bx-next {
        right: 0px;
    }

    .movierow .row > div {
        margin-bottom: 0px;
    }

    .sits-area {
        margin-bottom: 25px;
    }

    .yourorder span {
        display: block;
        margin-left: 0px;
    }

    .foodbeveragesbox .foodhover .qtyrow {
        padding: 0px;
    }

    .foodbeveragesblock .row .col-lg-4, .order-table .col-md-6 {
        margin-bottom: 30px;
    }

        .foodbeveragesblock .row .col-lg-4:last-child, .order-table .col-md-6:last-child {
            margin-bottom: 0px;
        }

    h1.ticket {
        line-height: normal;
    }

    .checkoutpage .ordertable-left {
        margin-bottom: 30px;
    }

    .checkoutpage table tr td:first-child, .checkoutpage table tr th:first-child {
        padding: 10px 5px;
    }

    .cafe-coffe {
        margin-right: 0px;
        margin-top: 0px;
    }

    .reach-out {
        background-size: 100% auto;
        padding: 40px 20px;
        font-size: 25px;
    }

        .reach-out span {
            line-height: normal;
        }

        .reach-out p {
            font-size: 16px;
        }

    .contact-div {
        padding: 90px 0px;
    }

    .inquiry-from {
        padding: 30px 20px;
    }

    .profilename {
        font-size: 22px;
    }

    .profilefix {
        text-align: center;
    }

    .profileform .gender, .profileform .dob, .profileform .contactno, .profileform .email {
        float: none;
    }

    .downloadticketrow .successrow {
        line-height: normal;
        font-size: 18px;
    }

        .downloadticketrow .successrow i {
            display: block;
            margin-bottom: 10px;
            margin-right: 0px;
        }

    .patternscontent {
        padding: 60px 30px;
    }

        .patternscontent .tickettitle {
            font-size: 25px;
        }

    .patternscontent, .smallpatterns {
        height: auto;
    }

    .ticketright {
        float: none;
    }

    .ticketrow label {
        display: block;
        margin-bottom: 10px;
        float: none;
    }

    .ticketrow .labelvalue {
        margin-left: 0px;
    }

    .onlineticketleft, .onlineticketright {
        margin-bottom: 25px;
    }

    .onlineticketright {
        width: 100%;
    }

    .onlineticketicon ul li {
        border-right: 0px;
        border-bottom: 1px solid #c1c1c1;
        padding: 30px 30px;
    }

    .singintab .nav > li > a:hover, .singintab .nav > li.active > a {
        font-size: 30px;
    }

    .modal-dialog.orderview-div {
        width: inherit;
        margin: 10px;
    }

    .weprovide ul li {
        flex: 1 1 50%;
        -webkit-flex: 1 1 50%;
        -ms-flex: 1 1 50%;
        margin-bottom: 15px;
    }

    .imagegalleryrow {
        max-width: 100%;
        margin: 80px auto;
    }

        .imagegalleryrow .row {
            margin-bottom: 0px;
        }
}

@media (max-width: 639px) {
    h1.ticket {
        font-size: 18px;
    }

    .bottomtable .tamount {
        margin-left: 0px;
    }

    .footerrow2 .linkscopy {
        width: 100%;
    }

    .checkoutpage .choose-payment .or {
        display: block;
        margin: 10px 0px;
    }

    .checkoutpage .profile-button {
        margin-top: 15px;
    }

    .profile-button a, .profile-button button {
        margin-bottom: 15px;
    }
}

@media print {
    .navbar-wrapper, .header-banner, .successrow, .onlineticketicon, .footer {
        display: none;
    }

    .onlineticket {
        max-width: 1150px;
    }
}
